name: BagColor
form: $/romanah/gokbakja/models/bagcolor/fields.yaml
modelClass: Romanah\Gokbakja\Models\BagColor
defaultRedirect: romanah/gokbakja/bagcolor
create:
    redirect: 'romanah/gokbakja/bagcolor/update/:id'
    redirectClose: romanah/gokbakja/bagcolor
update:
    redirect: romanah/gokbakja/bagcolor
    redirectClose: romanah/gokbakja/bagcolor
